[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.DoUpdateAction

DoUpdateAction - asks all visible controls to update the specified action

## Declaration

Source position: forms.pp line 571

`protected function TCustomForm.DoUpdateAction(`
`TheAction: TBasicAction`
`):Boolean;`

## See also

DoExecuteAction |  | Asks every visible control to Execute the specified action ExeAction.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .